

#footer {

	padding: 10px;
    text-align: right;
    background: #373737;
    border-top: 4px solid #005596;
    min-height: 50px;
	
}

div#inner {

	width: 980px;
    margin-left: auto;
    margin-right: auto;

}



#footer p {
    color: #fff;
    }
    
#footer a {
     color: #fff;
}    